Package twisted :: Package conch :: Package ssh :: Module primes

[frames | no frames]

## Module twisted.conch.ssh.primes

Parsing for the moduli file, which contains Diffie-Hellman prime groups.

This module is unstable.

Maintainer: Paul Swartz

Function Summary
| `getDHPrimeOfBits(primes, bits)`
| `parseModuliFile(filename)`

Generated by Epydoc 2.0 on Wed Feb 25 07:37:28 2004 | http://epydoc.sf.net